
/* ********************************************************************************************
	Navigation
*********************************************************************************************** */

@media only screen and (min-width: 1042px)  {

#nav li { float: left;}
#nav li { text-align:left;}
#nav a,
#nav a:hover { display:block; line-height:13px; text-decoration:none;  }
#nav li ul li a {}

/* 2nd Level */
#nav  ul { }
#nav ul.level0 { position:absolute; z-index: 1501;}


/* Default Navigation */
.nav-container{}
.nav-container #nav {  text-transform:capitalize;}
.nav-container #nav a {  }
.nav-container #nav li{}
.nav-container #nav li:hover{}
.nav-container #nav li, .nav-container #nav li:hover{position: relative;}
.nav-container #nav a{display: block;font-size: 14px;position: relative;font-weight: normal;padding: 23px 20px;}
.nav-container #nav li a.over,
.nav-container #nav li.hover > a,
.nav-container #nav a:hover,
.nav-container #nav li.active a.level-top{color: #FFFFFF;background-color: #000000;}

/* 2nd Level */
.nav-container #nav ul { position:absolute; width:253px; top:59px; z-index: 10000; background-color: #1b1e23;display: none !important;}
.nav-container #nav li:hover > ul{display: block !important;}
.nav-container #nav div ul { position:static; width:auto;  }

.nav-container #nav li ul li{float: none !important;display: inherit !important;}
.nav-container #nav li ul li a{text-transform:inherit;line-height:normal;display:block;padding: 13px 20px;border-bottom: 1px solid;border-color: #535353;border-color: rgba(83, 83, 83, 0.60);font-weight: 400;font-size: 14px;color: #999;}
.nav-container #nav li ul li.last > a{border-bottom: none;}
.nav-container #nav li ul li a span{padding: 0px !important;}
.nav-container #nav li ul li a span.errow{font-family: 'FontAwesome';}
.nav-container #nav li ul li a.over,
.nav-container #nav li ul li a:hover,
.nav-container #nav li ul li.hover > a{color: #17c7be;background-color: transparent !important;}
.nav-container #nav li ul li ,.nav-container #nav li ul li:hover{margin:0px;}
.nav-container #nav li ul li:last-child a{}
.nav-container #nav li ul li.last a{}
.nav-container #nav li ul li a span{}

/*Category Label*/
.nav-container #nav > li > a span.category-label{top: 0px;left: inherit;right: inherit;background-color: transparent !important;color: #17c7be;padding: 0px !important;}
.nav-container #nav li ul li a span.category-label{top: inherit;padding: 0 6px !important;margin-left: 0px;right: 10px;margin-top: -2px;}
.nav-container #nav li ul li a span.category-label:before{display: none;}

/* 3rd+ Level */
.nav-container #nav ul ul,
.nav-container #nav ul div { top:0px; margin-top: 0px;}
.nav-container #nav ul span,
.nav-container #nav ul li.last li span {}
.nav-container #nav li ul li ul {left:210px;}
.nav-container #nav li ul.shown-sub, #nav li .shown-sub {}
.nav-container #nav li ul.shown-sub {}

}



/* Responsive Menu =============================================================================== */

@media all and (max-width : 1279px) {
    .nav-container #nav > li > a{padding: 20px 10px 21px;}
}

@media screen and (max-width: 1041px) {
    
    .nav-maincontainer.sticky{display: none !important;}
    .toggleMenu {height: 59px;font-weight: normal;line-height: 59px;font-size: 17px;padding-left: 10px;display: block !important;}
    .toggleMenu.active,
    .toggleMenu:hover{color: #17c7be;}
    .toggleMenu:before{font-family: FontAwesome;padding-right: 13px;}
    #nav {list-style: none;position: absolute;z-index: 999;margin-top: 0px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;width: 100%;     margin: 0 auto;left: 0;right: 0;text-align: left !important;      }
    #nav:before,
    #nav:after {content: " ";display: table;}
    #nav:after {clear: both;}
    #nav ul {list-style: none; width: 9em;background: none !important;}
    #nav a {padding: 15px 50px 15px 20px;margin-right: 0px;display: block;text-decoration: none;font-size: 14px;color: #FFF !important;letter-spacing: 0.50px;}
    #nav a,
    #nav a.over,
    #nav li.active a.level-top{background-color: #000000 !important;}
    #nav a:hover,
    #nav li.active a.level-top:hover{background-color: #17c7be !important;color: #FFF !important;}
    .nav-container #nav.color > li > a{font-family: Bender-Black !important;padding: 15px 50px 15px 20px;}
    #nav.color li li a{font-family: 'Roboto' !important;}
    .nav-container #nav a span.category-label{top: inherit !important;right: 50px;margin-top: -2px;color: #FFF !important;}
    .nav-container #nav a span.category-label:before{display: none;}
    #nav li {position: relative;float: none !important;display: inherit !important;}
    #nav li a{border-bottom: 2px solid #121212 !important;}
    #nav > li { float: left;list-style-type:none;}
    #nav > li > .parent {background-image: url("http://webdesigntutsplus.s3.amazonaws.com/tuts/378_tessa/tessa-lt-dropdowns-21c7868/images/downArrow.png");background-repeat: no-repeat;background-position: right;}
    #nav > li > a {display: block;}
    #nav li  ul {position: absolute;left: -9999px;}
    #nav > li.hover > ul {left: 0;}
    #nav li li.hover ul {left: 100%;top: 0;}
    #nav li li a {display: block;position: relative;z-index:100;padding-left: 30px;text-decoration:none;}
    #nav li li li a {padding-left: 40px;z-index:200;}
    #nav .active {display: block;}
    #nav > li > .parent {background-position: 95% 50%;}
    #nav > li > .parent {background-image: none;}
    #nav li .more {position: absolute;right: 0px;top: 0px;display: block;cursor: pointer;font-family: FontAwesome;width: 48px;height: 48px;background-position: center center;background-repeat: no-repeat;color: #FFF;font-size: 1.2em;text-align: center;line-height: 48px;text-indent: 4px;z-index: 101;}
    #nav li .more:hover{color: #17c7be;}
    #nav ul {display: block;width: 100%;}
   #nav > li.hover > ul , #nav li li.hover ul {position: static;}
   

}


